=== debian/changelog ===
r-cran-robumeta (2.0-3) unstable; urgency=medium

  * Team upload.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 16 May 2020 11:38:09 +0200

r-cran-robumeta (2.0-2) unstable; urgency=medium

  * Team upload.
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 25 Mar 2020 10:55:02 +0100

r-cran-robumeta (2.0-1) unstable; urgency=medium

  * Initial release (closes: #952578)

 -- Andreas Tille <tille@debian.org>  Wed, 26 Feb 2020 13:39:05 +0100
