=== debian/control ===
Source: r-cran-robumeta
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-robumeta
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-robumeta.git
Homepage: https://cran.r-project.org/package=robumeta
Rules-Requires-Root: no

Package: r-cran-robumeta
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R robust variance meta-regression
 Functions for conducting robust variance estimation (RVE) meta-
 regression using both large and small sample RVE estimators under
 various weighting schemes. These methods are distribution free and
 provide valid point estimates, standard errors and hypothesis tests even
 when the degree and structure of dependence between effect sizes is
 unknown. Also included are functions for conducting sensitivity analyses
 under correlated effects weighting and producing RVE-based forest plots.
